﻿using DicomObjects;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PrintSCP
{
    public class PrinterAssociation : DicomAssociation
    {
        public PrinterAssociation()
        {
            DataSets = new DicomDataSetCollection
                {
                    Program.PrinterObject // enables N-GET of printer object                
                };
        }

        public DicomDataSetCollection DataSets { get; set; }
        public SessionDataSet FilmSession { get; set; }
        public MyPrintDoc MyPrinterDoc { get; set; }
    }
}
