﻿using DicomObjects;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PrintSCP
{
    public class MyPrintDoc : System.Drawing.Printing.PrintDocument
    {
        public MyPrintDoc(DicomDataSetCollection datasets)
        {
            PrintDataSets = datasets;
            UID = string.Empty;
            Status = 0xC000; // default value could be something more meaningful
        }

        public DicomDataSetCollection PrintDataSets { get; set; }
        public string UID { get; set; }
        public int Status { get; set; }
        public int CurrentPageNumber { get; set; }
        public int TotalPageNumber { get; set; }
    }
}
